.ks-list{
	margin-bottom: 25px;
}
.ks-fn{
	float: left;
	width: 23.5%;
	height: 44px;
	margin-right: 2%;
	position: relative;
	z-index: 2;
}
.ks-fn:nth-child(4n){
	margin-right: 0;
}
.ks-fn a{
	display: block;
	font-size: 18px;
	color: #333;
	background: #f3f3f3;
	border-radius: 5px;
	text-align: center;
	line-height: 44px;
	position: relative;
	z-index: 1;
}
.ks-active a{
	color: #fff !important;
	background: #003f88 !important;
}
.ks-active:after{
	display: block;
	content: '';
	width: 38px;
	height: 19px;
	background: url(../images/jt-i1.png) no-repeat;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -19px;
	z-index: -1;
}
.ks-list-xq{
	margin-bottom: 15px;
}
.ks-list-xq ul{
	zoom: 1;
}
.ks-list-xq ul:after{
	display: block;
	content: '';
	clear: both;
}
.ks-list-xq ul li{
	float: left;
	width: 18%;
	margin-right: 2.5%;
	border: 1px solid #b5b5b5;
	border-radius: 5px;
	margin-bottom: 15px;
}
.ks-list-xq ul li:nth-child(5n){
	margin-right: 0;
}
.ks-list-xq ul li a{
	display: block;
	width: 100%;
	line-height: 35px;
	font-size: 14px;
	color: #333333;
	text-align: center;
}

.selectOn{
	background: #003f88;
	color: #fff !important ;
}

.ks-list-xq ul li:hover a{
	background: #003f88;
	color: #fff;
}
.zj-list-ul{
	zoom: 1;
}
.zj-list-ul:after{
	display: block;
	content: '';
	clear: both;
}
.zj-list-ul li{
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 40px;
}
.zj-list-ul li:nth-child(2n){
	margin-right: 0;
}
.zj-list-xq{
	zoom: 1;
}
.zj-list-xq:after{
	display: block;
	content: '';
	clear: both;
}
.zj-fl{
	float: left;
	width: 37%;
}
.zj-fr{
	float: left;
	width: 100%;
	padding-left: 10%;
	padding-top: 15px;
}
.zj-fr-name{
	zoom: 1;
}
.zj-fr-name:after{
	display: block;
	content: '';
	clear: both;
}
.zj-fr-name span{
	float: left;
}
.zj-fr-name span:nth-child(1){
	font-size: 20px;
	color: #333333;
}
.zj-fr-name span:nth-child(2){
	font-size: 14px;
	color: #777777;
	margin-top: 5px;
	margin-left: 5px;
}
.line{
	display: block;
	width: 100%;
	height: 1px;
	background: #cccccc;
	margin-top: 25px;
	margin-bottom: 10px;
}
.zj-fr-zw{
	font-size: 14px;
	color: #0b5298;
	font-family: "宋体";
	margin-bottom: 10px;
}
.zj-fr-js{
	font-size: 14px;
	color: #777777;
	font-family: "宋体";
	line-height: 26px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.zj-list-ul li:hover .zj-fr-name span{
	color: #0b5298;
}
.zj-list-ul li:hover .zj-fr-js{
	color: #0b5298;
}
.zcfg-all-list li{
	border-bottom: 1px dashed #bbbbbb;
}
.zcfg-list{
	line-height: 50px;
	padding-left: 40px;
	position: relative;
	zoom: 1;
}
.zcfg-list:before{
	display: block;
	content: '';
	width: 5px;
	height: 5px;
	border-radius: 50%;
	background: #bbbbbb;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -2.5px;
}
.zcfg-list:after{
	display: block;
	content: '';
	clear: both;
}
.zcfg-list p{
	float: left;
	font-size: 14px;
	color: #333333;
	font-family: "宋体";
	width: 80%;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.zcfg-list span{
	float: right;
	font-size: 14px;
	color: #969696;
	font-family: arial;
}
.zcfg-all-list li:hover .zcfg-list p{
	color: #003f88;
}
.zcfg-all-list li:hover .zcfg-list span{
	color: #003f88;
}
.zcfg-all-list li:hover .zcfg-list:before{
	background: #003f88;
}

.ywgk-all-list li{
	border-bottom: 1px solid #e6e6e6;
}
.ywgk-list{
	padding: 30px 0;
	zoom: 1;
}
.ywgk-list:after{
	display: block;
	content: '';
	clear: both;
}
.ywgk-fl{
	float: left;
	width: 15%;
}
.ywgk-fr{
	float: left;
	width: 85%;
}
.ywgk-fl-time{
	width: 60px;
	height: 80px;
	margin: 0 auto;
	border-radius: 5px;
	overflow: hidden;
}
.ywgk-fl-time span{
	display: block;
	text-align: center;
	font-family: arial;
	box-sizing: border-box;
}
.ywgk-fl-time span:nth-child(1){
	font-size: 32px;
	color: #fff;
	background: #003f88;
	line-height: 50px;
}
.ywgk-fl-time span:nth-child(2){
	font-size: 12px;
	color: #d6d6d6;
	line-height: 28px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid #d6d6d6;
}
.ywgk-fr h4{
	font-size: 20px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.look-num{
	font-size: 12px;
	color: #999999;
	font-family: "宋体";
	padding-left: 20px;
	position: relative;
	margin-bottom: 10px;
}
.look-num:before{
	display: block;
	content: '';
	width: 15px;
	height: 9px;
	background: url(../images/eye1.png) no-repeat;
	position: absolute;
	left: 0;
	top: 3px;
}
.ywgk-fr p{
	font-size: 14px;
	color: #999999;
	font-family: "宋体";
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.ywgk-all-list li:hover .ywgk-fr h4{
	color: #003f88;
}
.ywgk-all-list li:hover .ywgk-fr p{
	color: #003f88;
}
.ywgk-all-list li:hover .look-num{
	color: #003f88;
}

.hdcy-all-list li{
	margin-bottom: 25px;
}
.hdcy-list{
	background: #f6f6f6;
	zoom: 1;
}
.hdcy-list:after{
	display: block;
	content: '';
	clear: both;
}
.hdcy-img{
	float: left;
	width: 19.7%;
}
.hdcy-img img{
	width: 100%;
	display: block;
}
.hdcy-fr{
	float: left;
	width: 80.3%;
	padding: 20px 15px 0 30px;
}
.hdcy-fr h4{
	font-size: 16px;
	color: #333333;
	font-weight: normal;
}
.hdcy-content{
	margin-top: 10px;
	margin-bottom: 15px;
	zoom: 1;
}
.hdcy-content:after{
	display: block;
	content: '';
	clear: both;
}
.hdcy-content p{
	font-size: 14px;
	color: #777777;
	font-family: "宋体";
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	float: left;
	width: 90%;
}
.hdcy-content span{
	float: right;
	font-size: 14px;
	font-family: "宋体";
	color: #003f88;
}
.hd-time{
	font-size: 14px;
	color: #777777;
	font-family: arial;
}
.hdcy-all-list li:hover .hdcy-list{
	background: #4881bc;
}
.hdcy-all-list li:hover .hdcy-fr h4{
	color: #fff;
}
.hdcy-all-list li:hover .hdcy-content p{
	color: #fff;
}
.hdcy-all-list li:hover .hdcy-content span{
	color: #fff;
}
.hdcy-all-list li:hover .hd-time{
	color: #fff;
}

.mzpb-list{
	margin-bottom: 25px;
	zoom: 1;
}
.mzpb-list:after{
	display: block;
	content: '';
	clear: both;
}
.mzpb-list-nav{
	float: left;
	width: 48%;
	height: 45px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	margin-right: 4%;
	font-size: 18px;
	text-align: center;
	line-height: 45px;
	position: relative;
}
.mzpb-list-nav a{
	display: block;
	border-radius: 5px;
	color: #333333;
}
.mzpb-list-nav:nth-child(2){
	margin-right: 0;
}
.mzpb-active a{
	background: #003f88;
	color: #fff;
}
.mzpb-active:before{
	display: block;
	content: '';
	width: 38px;
	height: 19px;
	background: url(../images/jt-i1.png) no-repeat;
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -19px;
}
.mzpb-table table{
	width: 100%;
	border-collapse: collapse;
    text-align: center;
    border: 1px solid #cccccc;
}
.mzpb-table table tr th{
	background: #4881bc;
    font-size: 16px;
    color: #fff;
    height: 65px;
    border: 1px solid #6b99c8;
    font-weight: normal;
    position: relative;
}
.mzpb-table table tr th span{
	display: block;
	width: 100%;
	font-size: 14px;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 2px;
}
.mzpb-table table tr td{
	border: 1px solid #cccccc;
	font-size: 16px;
	color: #222222;
	height: 70px;
}
.mzpb-table table tr td span{
	opacity: 0.8;
}

.jktj-content h3{
	font-size: 18px;
	color: #003f88;
	font-weight: normal;
	text-align: center;
	margin-bottom: 10px;
}
.jktj-content p{
	font-size: 16px;
	color: #333333;
	text-indent: 2rem;
	line-height: 34px;
}
.tjxz-content h3{
	font-size: 16px;
	color: #003f88;
	font-weight: normal;
	margin-bottom: 15px;
}
.tjxz-content p{
	font-size: 16px;
	color: #333333;
	line-height: 34px;
}
.tjxz-content h2{
	font-size: 18px;
	color: #003f88;
	font-weight: normal;
}
.tjlc-content h3{
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	text-align: center;
	line-height: 80px;
}
.line2{
	display: block;
	width: 100%;
	height: 1px;
	background: #eeeeee;
	margin-top: 60px;
	margin-bottom: 30px;
}
.tjlc-img{
	width: 100%;
}
.tjlc-img img{
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.detail-com h3{
	font-size: 18px;
    color: #003f88;
    font-weight: normal;
    text-align: center;
    margin-bottom: 10px;
}
.detail-com h4{
	font-size: 14px;
    color: #555;
    font-weight: normal;
    text-align: center;
    margin-bottom: 20px;
}
.detail-com p{
	font-size: 16px;
    color: #333333;
    text-indent: 2rem;
    line-height: 34px;
}

.yyyb ul{
	zoom: 1;
}
.yyyb ul:after{
	display: block;
	content: '';
	clear: both;
}
.yyyb ul li{
	float: left;
    width: 30%;
    margin-bottom: 20px;
    margin-right: 5%;
}
.yyyb ul li:nth-child(3n){
	margin-right: 0;
}
.yyyb-img{
	border: 9px solid #cdcdcd;
    width: 100%;
    box-sizing: border-box;
}
.yyyb-img img{
	width: 100%;
}
.yyyb-title{
	padding-top: 10px;
	text-align: center;
}
.yyyb-title h4{font-size: 18px;color: #333;font-weight: normal;}

.yyyb-name{
	width: 100%;
    text-align: center;
    padding-top: 18px;
}
.yyyb-name a{
	display: inline-block;
    line-height: 20px;
    padding-left: 26px;
    margin: 0 10px;
}
.yyyb-name a:nth-child(1){
	background: url(../images/yb-i1.png) no-repeat left center;
}
.yyyb-name a:nth-child(2){
	background: url(../images/yb-i2.png) no-repeat left center;
}



/*11-6*/
.m-logo{display: none; position: absolute; left: 0; top: 0; width: 50%;}



@media only screen and (max-width: 1360px){
	
}
@media only screen and (max-width: 1240px){
.ks-list-xq ul li:nth-child(5n){
	margin-right: 2%;
}
.ks-list-xq ul li{
	width: 23.5%;
	margin-right: 2%;
}
.ks-list-xq ul li:nth-child(4n){
	margin-right: 0;
}
.hdcy-img{
	width: 22.7%;
}
.hdcy-fr{
	width: 77.3%;
    padding: 15px 15px 0 15px;
}

}
@media only screen and (max-width: 992px){
	
}
@media only screen and (max-width: 760px){
	.ks-fn{
		width: 49%;
	}
	.ks-fn:nth-child(2n){
		margin-right: 0;
	}
	.ks-list-xq ul li{
		width: 49%;
	}
	.ks-list-xq ul li:nth-child(2n){
		margin-right: 0;
	}
	.mzpb-list-nav{
		width: 100%;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.mzpb-active:before{
		display: none;
	}
	.mzpb-table table tr th span{
		display: none;
	}
	.ne-le ul li dl{
		display: none !important;
	}
	.zj-list-ul li{
		width: 100%;
	}
	.zj-fr{
		padding-left: 3%;
		padding-top: 0;
	}
	.zcfg-list{
		padding-left: 20px;
	}
	.zcfg-list:before{
		left: 5px;
	}
	.zcfg-list p{
		width: 75%;
	}
	.hdcy-img{
		width: 100%;
	}
	.hdcy-fr{
		width: 100%;
		padding: 15px 15px 15px 15px;
	}
	.hdcy-content p{
		width: 100%;
	}
	.hdcy-content span{
		margin-top: 10px;
	}
	.ywgk-fl{
		width: 20%;
	}
	.ywgk-fr{
		width: 80%;
	}
	.ywgk-fr h4{
		font-size: 18px;
	}
	.m-logo{display: block;}
}


























